Subject: Ticket re-opened - [#4004] RE: Welcome to Les Mills Virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 02 Oct 2020 14:35:14 +0000

Hi Pritish Nandi,  Ticket “#4004 – RE: Welcome to Les Mills Virtual” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4004 to view the ticket.  Ticket comment   ok, can you please reactivate ASAP?  And why would this be canceled?   

 On Fri, Oct 2, 2020 at 10:28 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Carter, 
 ​ 
 
 Thank you for reaching out to us today. 
   
 I have checked the Cambridge Athletic Club - Athenaeum Building Virtual account and can clearly see that all virtual programs have been canceled. An error message appears in the Scheduler for all classes: “Your program entitlement has expired. Playback of this class will not occur. Please remove or update the class." Therefore, the customer cannot play in any class. Please update the status of virtual programs in Salesforce to 'Operational'. 
   
 After that, all content will start downloading from scratch. 
   
 Please let us know how it goes. 
 ​ 
 
 Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4004

                           
                            On
                            Sat, 3 Oct at  2:58 AM
                            ,  Josh Smith (C.A.C.) <[email-masked]>  wrote:
                             Thanks Carter.  This is working at our 600 Technology Sq location, but our 215 First location has been using LM Virtual for a while now and we NEED this to work ASAP.  Is it a billing thing?  We spoke about how LM has messed up the billing for our accounts, could it be related to that?  I know you're on it now and cleaning things up on this end, but maybe that's it since it looks like virtual is missing and now classes are loaded.  Given it looks like it happened yesterday 10/1 that might make sense.     

  
 On Fri, Oct 2, 2020 at 9:55 AM Carla Schneckenburger (C.A.C) <[email-masked]> wrote: 

 
 Hi All,  

 All Virtual LM classes have been removed from our First St account and they are all showing up as expired. i think that's the issue.  
   
 Do you know why that location would have had them all removed but our other location is totally fine?  

 On Fri, Oct 2, 2020 at 8:52 AM Carter Green <[email-masked]> wrote: 

 
 
 Hi Josh, 
   
 Sorry there are issues.  Mackenzie may be able to offer some troubleshooting tips and I have also CC’d the Virtual Helpdesk. 
   
 Carter 
   
 Carter Green | Customer Experience Manager 
 [email-masked] | 202.439.7856 

 

 

 
 
LesMills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn

   

From: Josh Smith (C.A.C.) <[email-masked]>
 
Sent: Friday, October 2, 2020 6:36 AM 
To: Mackenzie Betts <[email-masked]> 
Cc: Carter Green <[email-masked]>; Carla M. Schneckenburger <[email-masked]>; Lee Robinson <[email-masked]> 
Subject: Re: Welcome to Les Mills Virtual

 

 
 
 Carter/Mackenzie,

 

 
 
 The LM Virtual is NOT working for us at our 215 First St location.  No classes are listed, we can not even choose a class.  I'm logged into our LM virtual account and can not schedule classes there and add them to our schedule either. 
 We restarted the IPad and nothing.  We did not update to IOS, still 13.7.  This app has been working great for us and we've been streaming classes for members and worked last night.  This issue started this morning and we could not run a Sprint class for members
 who were here ready to take it.  Out Tech Sq location is having similar issues, classes are not playing.  

 

 

 Can you please look into this for us or tell me who I should contact so we can get this fixed ASAP?

 

 

 Thanks, Josh

 

 

    

 

 

 On Wed, Jul 1, 2020 at 10:57 AM Mackenzie Betts <[email-masked]> wrote:

 

 
Hi Josh,

 

Sure thing! I sent over the Virtual onboarding email to Izzy this morning. Please use
this link to login to the Virtual Scheduler
first and then you can use the same login credentials for the iPad. Your username is
[email-masked] And temporary password
Tp0#qAXpsQWm which you can change after you’ve logged in. Let me know if you have questions!

 

Live actively,

 

Mackenzie Betts | Customer Experience Specialist | LMUS

[email-masked]
 | (312) 858-1715

Schedule
 a call with me

Click here to
 find resources & information you need to re-open your club

 

 

 

 
 
Les Mills Club Portal
 Resources    
Les Mills Instructor Portal Resources    
Les
 Mills Brand Central Marketing Resources

 
 
lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn
 | Careers

 

 
From: Josh Smith (C.A.C.) <[email-masked]>
 
Sent: Wednesday, July 1, 2020 8:34 AM 
To: Lee Robinson <[email-masked]>; Mackenzie Betts <[email-masked]> 
Subject: Fwd: Welcome to Les Mills Virtual

  

 Lee - we got this email below for out Tech Sq location, but not for our 215 First St location.  I am having techs in today to install.  Can you please send me the info for our 215 First
 St location ASAP so we can set that up?  

 
 ---------- Forwarded message --------- 
From: Les Mills <[email-masked]> 
Date: Thu, Jun 18, 2020 at 2:59 PM 
Subject: Welcome to Les Mills Virtual 
To: [email-masked] <[email-masked]>

  

 

 

 
 
The world's best Virtual fitness programs.

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
Kia ora Josh,

 
Welcome to LES MILLS Virtual. You have taken the next step to get the World’s best Virtual programs to your members.
 This email will guide you through some basic steps to complete the setup of your LES MILLS Virtual scheduler, the LES MILLS Virtual App and content download. 
 
We’ve completed the process at our end and your account has been set up to run LES MILLS Virtual on
1 devices. Now it’s your turn; let’s get this thing going.

 

 

 
 
STEP ONE

Sign in & set up your LES MILLS Virtual Scheduler and create your studio timetables. Please click the link below and use your LES MILLS Virtual Username and Password to get started:

Sign in here.

Username: 
[email-masked] 
Password: Tp0#i2F6nuQf

 

 
STEP TWO

Once you have completed set up of your LES MILLS Virtual scheduler account, it’s time to activate your iPad and download the content. There are two options for this step:

1. Get your AV partner to prepare the iPad by loading all video content onto the device before installation. You do not need to share your login username or password, all you need to provide them
 is your Content Download Access Code here:

ACCESS CODE: 536184fe-f0a9-6747-f810-807bb7e1f17c

Follow the 
Content Download instructions on our Virtual Support page.

2. Prefer to do it yourself? Grab your Apple iPad Pro and download the LES MILLS Virtual App from the Apple App Store, set up and begin the content download process.

 

 

 
 
Help and Support

 
Need some support? Why don't you visit our

Virtual FAQs page? For any other queries, reach out to a member of our 
Virtual Helpdesk Team and someone will be in contact in a flash.

We want you and your members to have the best experience with LES MILLS Virtual. Speak to your Les Mills representative on how to optimise your studio timetable and maximise what Virtual can do
 for you. Best practice guides, advice, tips and tricks.

We love feedback, if you have anything on your mind,
let us know here.

 
 
The Les Mills team

 

 
This email address is not monitored. Please don't reply to this email if you have any issues contact your Les Mills team.

 

 

 

 

 

 

 

 

 
 
We respect your right to privacy.
View our policy.

Les Mills International Ltd 2016. All Rights Reserved. 
22 Centre St, Freemans Bay, Auckland, New Zealand.  
Ph: (64) 9 366 9900

 

 

 

 

 

 
 
 --

 

 

 

 

 

 Josh Smith 
General Manager 
Cambridge Athletic Club (215 First Street) 
CAC Tech Square (600 Technology Square) 
CAC Express (101 Main St)

 
 
CAC OKS (One Kendall Square)

 
 Cambridge, MA 02142 
(617) 491-8989 x 213 
www.cambridgeathletic.com

 

Follow us on

 

 

 

 

 

 

 

 
 
 -- 

 

 

   

 

 Josh Smith 
General Manager 
Cambridge Athletic Club (215 First Street) 
CAC Tech Square (600 Technology Square) 
CAC Express (101 Main St)

 
 
CAC OKS (One Kendall Square)

 
 Cambridge, MA 02142 
(617) 491-8989 x 213 
www.cambridgeathletic.com

 

Follow us on

 

 

 

 

 
 
    --                

 

 

Carla Schneckenburger Membership/Operations Director, Cambridge Athletic Club 
 
617-491-8989 ext 214 | [email-masked] | cambridgeathletic.com| 215 First St, 600 Technology Sq, 101 Main St. Cambridge MA, One Kendall Square

   

              
 
    --         
    
 Josh Smith General Manager Cambridge Athletic Club (215 First Street) CAC Tech Square (600 Technology Square) CAC Express (101 Main St) 
 
CAC OKS (One Kendall Square) 
 
 Cambridge, MA 02142  (617) 491-8989 x 213 www.cambridgeathletic.com  
 
Follow us on  

       

 

	

  
    --         
    
 Josh Smith General Manager Cambridge Athletic Club (215 First Street) CAC Tech Square (600 Technology Square) CAC Express (101 Main St) 
 
CAC OKS (One Kendall Square) 
 
 Cambridge, MA 02142  (617) 491-8989 x 213 www.cambridgeathletic.com  
 
Follow us on